Subject: Re: bug#1976: 23.0.50; PC-do-completion should fix case if possible

From: Denis Howe <[email-masked]>
Date: Wed, 21 Jan 2009 23:09:48 +0000

2009/1/21 Stefan Monnier <[email-masked]>

> the default completion in Emacs-23 is very close to partial-completion-mode

OMG, so it is!   I've been using partial-completion-mode so long I can't
remember why I turned it on.  What's even stupider is that I've never
actually used the "partial" feature.  Thanks very much for the
enlightenment.